LIBPLAYER-REGTEST(1)

NAME
libplayer-regtest - a regression test utility for libplayer

SYNOPSIS
libplayer-regtest

DESCRIPTION
This manual page documents briefly the libplayer-regtest command.

libplayer-regtest runs a series of tests to identify regressions in libplayer behavior.

OPTIONS
none

SEE ALSO
libplayer-test (1), libplayer-testvdr (1)

AUTHOR
libplayer was written by Benjamin Zores <ben@geexbox.org> and Mathieu Schroeter <mathieu.schroeter@mycable.ch>.

This manual page was written by Davide Cavalca <davide@geexbox.org>, for the Debian project (but may be used by others).